DELETE FROM T_SCH_TASKDEFINE WHERE fid='2BLDLWXRLUQ3';
 INSERT INTO T_SCH_TASKDEFINE(fid,fclassname,fnumber,fappid)
 VALUES('2BLDLWXRLUQ3','kd.hr.hbp.bussiness.cert.HRCertSyncTask','HRHBSSCertSyncTask','hbss');
 DELETE FROM T_SCH_TASKDEFINE_L WHERE FPKID='2BLDLWXV6JYH';
 INSERT INTO T_SCH_TASKDEFINE_L(fpkid,fid,flocaleid,fname)
 VALUES('2BLDLWXV6JYH','2BLDLWXRLUQ3','zh_CN','HRHBSSCertSyncTask');
 DELETE FROM T_SCH_TASKDEFINE_L WHERE FPKID='2BLDLWXV6JYI';
 INSERT INTO T_SCH_TASKDEFINE_L(fpkid,fid,flocaleid,fname)
 VALUES('2BLDLWXV6JYI','2BLDLWXRLUQ3','zh_TW','HRHBSSCertSyncTask');
 DELETE FROM T_SCH_JOB WHERE fid='2BLDV37P07AR';
 INSERT INTO T_SCH_JOB(fid,fjobtype,ftaskclassname,frunbyuserid,fnumber,ftaskdefineid,fstatus,fparams,ftimeout,frunbyorgid,frunbylang,fconcurrent,frunmode,fstrategy,fretrytime,fcanstop)
 VALUES('2BLDV37P07AR','BIZ','kd.hr.hbp.bussiness.cert.HRCertSyncTask',577197513895838720,'hbss_HRHBSSCertSync_SKDJ_S','2BLDLWXRLUQ3','1','{}',0,0,' ','0','0','1',0,'0');
 DELETE FROM T_SCH_JOB_L WHERE FPKID='2BLDV37P1X=W';
 INSERT INTO T_SCH_JOB_L(fpkid,fid,flocaleid,fname)
 VALUES('2BLDV37P1X=W','2BLDV37P07AR','zh_CN','HR许可同步');
 DELETE FROM T_SCH_JOB_L WHERE FPKID='2BLDV37P1X=X';
 INSERT INTO T_SCH_JOB_L(fpkid,fid,flocaleid,fname)
 VALUES('2BLDV37P1X=X','2BLDV37P07AR','zh_TW','HR許可同步');
 DELETE FROM T_SCH_SCHEDULE WHERE fid='2BLHNGE8P/G4';
 INSERT INTO T_SCH_SCHEDULE(fid,fjobid,fstarttime,fendtime,fplan,fnumber,fstatus,fcyclenum,fhost,fsun,fsat,ffri,fthur,fwed,ftues,fmon,fone,ftwo,fthirtyone,fthirty,ftwentynine,ftwentyeight,ftwentyseven,ftwentysix,ftwentyfive,ftwentyfour,ftwentythree,ftwentytwo,ftwentyone,ftwenty,fnineteen,feighteen,fseventeen,fsixteen,ffifteen,ffourteen,fthirteen,ftwelve,feleven,ften,fnine,feight,fseven,fsix,ffive,ffour,fthree,fno,fnoweek,fjan,fdec,fnov,foct,fsep,faug,fjul,fjun,fmay,fapr,fmar,ffeb,fbyweek,fbydayorweek,fdesc,frepeatmode)
 VALUES('2BLHNGE8P/G4','2BLDV37P07AR',{ts'2021-01-01 00:00:00'},{ts'2199-12-31 00:00:00'},'0 0 6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22 * * ?','hbss_HRHBSSCertSync_SKDP_S','1',1,'172.19.110.146','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0','0',' ',' ','0','0','0','0','0','0','0','0','0','0','0','0','0','d','事件将于2021-01-01 00:00:00起，每1天6时,7时,8时,9时,10时,11时,12时,13时,14时,15时,16时,17时,18时,19时,20时,21时,22时重复。','d');
 DELETE FROM T_SCH_SCHEDULE_L WHERE FPKID='2BLHNGE8QPF9';
 INSERT INTO T_SCH_SCHEDULE_L(fpkid,fid,flocaleid,fname)
 VALUES('2BLHNGE8QPF9','2BLHNGE8P/G4','zh_CN','HR许可同步');
 DELETE FROM T_SCH_SCHEDULE_L WHERE FPKID='2BLHNGE8QPF=';
 INSERT INTO T_SCH_SCHEDULE_L(fpkid,fid,flocaleid,fname)
 VALUES('2BLHNGE8QPF=','2BLHNGE8P/G4','zh_TW','HR許可同步');
 